from decimal import Decimal
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jituan', '0005_identity_tag'),
    ]

    operations = [
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='formal_days',
            field=models.PositiveIntegerField(default=30, verbose_name='正式会员有效天数'),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='trial_enabled',
            field=models.BooleanField(default=False, verbose_name='是否开启体验会员'),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='trial_price',
            field=models.DecimalField(
                decimal_places=2, default=Decimal('0.00'), max_digits=10, verbose_name='体验会员价格',
            ),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='trial_days',
            field=models.PositiveIntegerField(default=0, verbose_name='体验会员有效天数'),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='trial_guanshifc',
            field=models.DecimalField(
                decimal_places=2, default=Decimal('0.00'), max_digits=10, verbose_name='体验管事分成',
            ),
        ),
        migrations.AddField(
            model_name='clubhuiyuanprice',
            name='trial_zuzhangfc',
            field=models.DecimalField(
                decimal_places=2, default=Decimal('0.00'), max_digits=10, verbose_name='体验组长分成',
            ),
        ),
    ]
